/**
* @author:    ssj
* @update:    2019年04月26日
* @description: 个性样式
*/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
em,i{
	font-style: normal;
}
body{
	font-size: 14px;
	position: relative;
	background-color: #f1f1f1;
	/*min-width: 1200px;*/
}
img{
	vertical-align: middle;
	max-width: none;
}
a{
	color: inherit;
}
a:hover{
	color: inherit;
}
.ftc-white{
	color: #fff;
}
.ftc-blue{
	color: #130491;
}
.ftc-red{
	color: #db0000;
}
.bgc-blue{
	background-color: #130491;
}
.bgc-red{
	background-color: #db0000;
}
.bgc-white{
	background-color: #fff;
}
.wrapper{
	background-color: #f1f1f1;
	width: 100%;	
}

.clear:after{
  content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.clear {
	*zoom:1;
}
.mt0{
	margin-left: auto;
	margin-right:auto;
}
.fl{ 
	float:left;
}
.fr{ 
	float:right;
}
.tow1{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.tow2{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.tow3{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.imgchange:hover{
	transition: 0.5s;
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
}
.shan{
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.shan:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .5);
    content: "";
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -ms-transition: -ms-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -180%, 0);
    -moz-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -180%, 0);
    -ms-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -180%, 0);
    -o-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -180%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -180%, 0);
}

.shan:hover:before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 180%, 0);
    -moz-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 180%, 0);
    -ms-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 180%, 0);
    -o-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 180%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 180%, 0);
}
.pac{
	display: -moz-box;
    -moz-box-orient: vertical;
    -moz-box-pack: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    display: box;
    box-orient: vertical;
    box-pack: center;
}
.main{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	/*min-height: 100%;*/
}
.text-l{
	text-align: left;
}
.text-c{
	text-align: center;
}
.text-r{
	text-align: right;
}
.res-bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.shadow{
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(167,167,167,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(167,167,167,0.6);
}
.none{
	display: none;
}
.block{
	display: block;
}
.danye{
	word-break: break-all;
  text-align: justify;
}
.danye img{
	max-width: 100%;
}
/*@ 宋体      SimSun
@ 黑体      SimHei
@ 微软雅黑   Microsoft Yahei
@ 微软正黑体 Microsoft JhengHei
@ 新宋体    NSimSun
@ 新细明体  MingLiU
@ 细明体    MingLiU
@ 标楷体    DFKai-SB
@ 仿宋     FangSong
@ 楷体     KaiTi
@ 仿宋_GB2312  FangSong_GB2312
@ 楷体_GB2312  KaiTi_GB2312  
@
@ 说明：中文字体多数使用宋体、雅黑，英文用Helvetica*/


.subbannerbox {
	width: 100%;
	height: 450px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.subbannerbox .subbanner {
	width: 1920px;
	height: 450px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
}
.subbannerbox .subbanner img{
	width: 100%;
}

.navbox{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.7);
}
.navsup{
	
}
.navsup li{
	float: left;
}
.navsup li a{
	display: block;
	height: 46px;
	line-height: 46px;
	color: #fff;
	font-size: 18px;
	padding: 0 30px;
}
.navsup li:hover a{
	background-color: #000;
}

.crumbbox{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	/*background: #f4f4f4;*/
}
.crumb{
	line-height: 30px;
	height: 30px;
	color: #2a2a2a;
	margin: 0 auto;
	width: 1200px;
	font-size: 16px;
	/*border-bottom: 1px solid #cacaca;*/
}
.crumb strong{
	font-weight: 500;
}
.crumb strong i{
	color: #909090;
	font-size: 14px;
	margin: 0 12px;
}
.crumb a{
	color: #545454;
}
.crumb span,
.crumb a:hover{
	color: #0d5cbe;
}
.crumb>i{
	font-size: 22px;
	color: #474747;
	margin-right: 10px;
}

 


.newslist{
  margin-bottom: 90px;
  margin-top: 80px;
}
.newsul{
	margin-top: 42px;
}
.newsul li{
	width:100%;
	/* padding:30px 50px; */
	box-sizing: border-box;
	justify-content: space-between;
	margin-bottom: 40px;
	background: #fafafa;
	/* height:270px; */
	border:1px #dbdbdb solid;

}
.newsul li:hover{
	border:1px #7b7b7b solid;
}

.newsul li:hover .newsp p{
	color: #0169b7;
}

.newsimg{
	display: block;
	width: 400px;
	height:300px;
	border:1px solid #c0c0c0;
	margin-right: 10px;
	overflow: hidden;
	background-color: #f5f5f5;
	/* margin-right: 30px; */
}
.newsimg img{
	width: 400px;
	height:300px;
}
.newsimg img:hover{
	transition: 0.5s;
	-webkit-transform:scale(1.1);
    -o-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
     transform:scale(1.1);
}


.newsmain{
	width: 750px;
	padding:  0 50px 30px;
	/*margin-top: 30px;*/
	position: relative;
	/* height: 210px; */
}
.newsmain2{
	width: 100%;
	padding:  0 50px 30px;
}
.newst{
	border-bottom:1px solid #b9b9b9;
	height:60px;
	margin-top: 35px;
	justify-content: space-between;
}
.newst span{
    color: #8d8d8d;
    line-height: 30px;
    height: 30px;
		display: block;
}



.newst h3{
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
	
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	color: #222222;
}


.newsp p{
	width:100%;
	font:15px "å®‹ä½“";
	line-height: 28px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    transition-duration: 0.5s;
    margin-top: 5px;
    color: #7b7b7b;
}
/* .newsp span{
	color: #ffffff;
	font:16px "Arial";
	margin-top: 25px;
	display: inline-block;
	width: 100px;
	height: 40px;
	line-height: 40px;
	background: #1d61c4;
	text-align: center;
	transition-duration: .5s;
} */
.newsp span{
	margin-top: 20px;
	color: #fff;
	background-color: #0169b7;
	font-size: 16px;
	display: block;
	float: right;
	width: 160px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	text-transform: uppercase;
}
.newsp span:hover{
	/* -webkit-animation-name: swing;
    animation-name: swing; */
}
.newsp span i{
	font-size: 20px;
	vertical-align: middle;
}
/*.news li:hover p{
	color: #eb2f87;
}*/
.newsrr{
	width: 60px;
	height: 215px;
	background: #0d6fb8;
	text-align: center;
	transition-duration: 0.5s;
}
.newsrr i{
	font-size: 28px;
	color: #fff;
	line-height: 215px;

}
.newsrr:hover{
	background: #073150;
}







.newsview{	
	margin:50px auto 80px auto;	
	
}
.newsyo{
	background: #fff;
	padding: 40px 30px ;
}

.viewt{	
	text-align: center;
	margin:0 40px;
	padding-top:10px;
	border-bottom: 1px dashed #b9b9b9;
	color: #747474;
}
.viewt h3{
	font-size: 24px;
	line-height: 40px;

	margin-bottom: 10px;
}
.viewt p{
	font:14px "å®‹ä½“";
	line-height: 40px;
	color:#7f7f7f;
	display: block;
}
.share2{
	line-height: 28px;
	color: #8e8e8e;
}
.share2>div{
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
}

/*.viewp p{
	font:14px "å®‹ä½“";
	line-height: 35px;
	text-indent: 2em;
}*/
/*.viewp div{
	width:100%;
	margin: 0 auto;
}*/
.viewp{
	word-break: break-all;
    text-align: justify;	
    margin-top: 20px;
	padding:30px 40px 0 40px;
    font-size:16px;
	line-height:32px;
}

.viewp p {
	margin-bottom:15px;
	text-indent:32px;
}

.viewp img{
	max-width: 100%;
}
/*.viewt p span{
	margin-right: 30px;
}*/
.newslinkWrap{
	margin-top: 50px;
	border-top: 1px dashed #d2d2d2;
	position: relative;
	/* border-bottom: 1px dashed #d2d2d2; */
}
.newslink{
	padding: 5px 0 5px 16px;
	line-height: 24px;
	/*height: 24px;*/
}
.newslink span,.newslink a{
	font-family: "新宋体";
	font-size: 14px;
	color: #5a5a5a;
}
.newslink span{
	font-weight: 500;
}
.newslink:hover a{
	color: #023e97;
}
.newslinkWrap .back{
	width: 120px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	background-color: #e10000;
	font-size: 19px;
	position: absolute;
	top: 14px;
	right: 0;
}
.newslinkWrap .back i{
	font-size: 24px;
	margin-right: 6px;
}

.footbox{
	width: 100%;
	/*height: 150px;*/
	background-color: #0169b7;
	padding-top: 40px;
}
.footer {	
	font-size: 12px;
	color: #fff;
	position: relative;
	padding: 0px 140px 30px 170px;

}
.footer-top{
	padding-bottom: 25px;
}
.footer-logo{
	position: absolute;
	top: 0;
	left: 0;
}
.footer-logo img{
	height: 100px;
}

.footer-code{
	position: absolute;
	top: 00px;
	right: 0;
}
.footer-logo p{
	margin-top: 3px;
	font-size: 13px;
	text-align: center;		
}
.footer-code img{
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
}
.footer-body{
	margin-left: 50px;
	/*margin-top: 20px;*/
}
.footer-menu{
	/* margin-top: 20px; */
	padding-bottom: 10px;
	border-bottom: 1px solid #70a7d0;
}
.footer-menu li{
	float: left;
	margin-right: 50px;
}
/*.footer-menu li+li{
	border-left: 1px solid #fff;
}*/
.footer-menu li a{
	font-size: 16px;
	color: #fff;	
	font-weight: 600;
}
.footer-menu li a:hover{
	color: #fff;	
}
.footer-bottom{
	height: 45px;
	line-height: 45px;
	background-color: #002745;
	color: #fff;
}
.footer-copy{
	/* margin-top: 8px; */
}
.footer-copy span{
	display: inline-block;
	margin-right: 25px;
	font-size: 14px;
}
.footer-copy span a{
}
.footer-copy span a:hover{
	/*text-shadow:
    0 0 10px rgba(255,255,255, 1),
    0 0 50px rgba(255, 255, 255, .8),
    0 0 75px rgba(255, 255, 255, .6),
    0 0 76px rgba(255, 255, 255, .4),
    0 0 77px rgba(255, 255, 255, .5),
    0 0 78px rgba(255, 255, 255, .4),
    0 0 79px rgba(255, 255, 255, .3),
    0 0 80px rgba(255, 255, 255, .2),
    0 0 85px rgba(255, 255, 255, .1);*/
  color: #fff;	
}
.footer-contact{
	margin-top: 20px;
}
.footer-contact li{
	float: left;
	font-size: 14px;
	width: 250px;
	margin-right: 60px;
	color: #d4e0ee;
	margin-bottom: 4px;
}
.footer-contact li:nth-child(3n){
	margin-right: 0;
}
.footer-contact li i{
	font-size: 12px;
	border-radius: 50%;
	border: 1px solid #8f8f8f;
	width: 20px;
	height: 20px;
	line-height: 18px;
	text-align: center;
	margin-right: 6px;
}

.headbox{
	width: 100%;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(99,99,99,0.6);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(99,99,99,0.6);
}
.headbox-top{
	padding: 10px 0 12px;
	background-color: #fff;
}

.headbox-bottom {
	background-color: #035cac;
}
.header-nav{
	display: block;
	text-align: center;
}
.header-nav>li {
	float: left;
	line-height: 55px;
	position: relative;
	/*padding: 0 20px;*/
	text-align: center;
	width: 12.5%;
	color: #fff;
}
.header-nav>li>a{	
	font-size: 18px; 
	display: block;
	transition-duration: .5s;
	position: relative;
}
.header-nav>li.on>a{
	color: #fff;
	background-color: #07008c;
}
/*.header-nav>li.on>a:after{
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #ffde00;
	position: absolute;
	left: 0;
	bottom: 0;
}*/
.header-logo img{
height: 85px;
}
.navsub{
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	width: 100%;
	background-color: rgba(255,255,255,.8);
	display: none;
	border: 1px solid #eee;
	
}
.navsub>li{
	width: 100%;
	height: 38px;
	line-height: 38px;
	border-top: 1px solid #72b6e6;
}
.navsub>li:first-child{
	border-top: 0;
}
.navsub>li>a{
	display: block;
	color: #212121;
	font-size: 14px;
}
.navsub>li:hover>a{
	color: #e3bc3a;
}

.header-lang{
	margin-top: 30px;
}
.header-lang a{
	margin-left: 14px;
	margin-right: 14px;
	vertical-align: middle;
	color: #757575;
}
.header-lang .aa:before{
	margin-right: 5px;
	color: #e71f19;
}
.header-lang a.index-search{
	font-size: 24px;    
  
}
.header-lang a img{
	width: 40px;
}
.header-lang b{
	display: inline-block;
	width: 2px;
	height: 18px;
	vertical-align: middle;
	background-color: #b7b7b7;
}
.header-lang .index-search-box{
	position: absolute;
	width: 320px;
	right: 0;
	top: 60px;
	background-color: #fff;
	z-index: 99999;
	padding: 10px;
	border-radius: 8px;
	display: none;
	border: 1px solid #dcdcdc;
}
.header-lang .index-search-main{
	width: 100%;
	display: table;
	
}
.header-lang .index-search-main input[type="text"]{
	display: table-cell;
	float: left;
	width: 100%;
	height: 30px;
	padding: 0 7px;
}
.header-lang .index-search-main a{
	display: table-cell;
	padding-top: 0;
	/*width: 1%;*/
	height: 30px;
	line-height: 30px;
	vertical-align: top;
	background-color: #023e97;
	text-align: center;
	color: #fff;
}
/*.header-lang .index-search-main:after{
	content: '';
	border-width: 13px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -26px;
	right: 14px;
}*/


.banner{ 
	width:100%;  
	position:relative;  
	height:750px; 
}
.banner .bd{ 
	margin:0 auto; 
	position:relative; 
	z-index:0; 
	overflow:hidden; 
	height:100%;   
}
.banner .bd ul{ 
	width:100% ; 
	height:100%;  
}
.banner .bd li{ 
	width:100% ;  
	height:100%; 
	overflow:hidden; 
	text-align:center;  
}
.banner .bd li a{ 
	display:block; 
	height:100%; 
}

.banner .hd{ 
	width:100%;  
	position:absolute; 
	z-index:1; 
	bottom:40px; 
	left:0; 
	height:30px; 
	line-height:30px; 
}
.banner .hd ul{ 
	text-align:center; 
}
.banner .hd ul li{ 
	cursor:pointer; 
	display:inline-block; 
	*display:inline; 
	zoom:1; 
	width:42px; 
	height:11px; 
	margin:1px; 
	overflow:hidden; 
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;  
	line-height:999px; 
}
.banner .hd ul .on{ 
	background: #0d40ab;
}
.banner .prev,
.banner .next{  
	display:block;  
	position:absolute; 
	z-index:1; 
	top:48%; 
	margin-top:-30px; 
	left:15%;  
	width:40px; 
	height:60px; 
	background:url(../plugins/superslide/slider-arrow.png) -126px -137px #000 no-repeat;  
	cursor:pointer; 
	filter:alpha(opacity=50);
	opacity:0.5; display:none;  
}
.banner .next{ 
	left:auto; 
	right:15%; 
	background-position:-6px -137px; 
}

.stitle{
	text-align: center;
	position: relative;
	margin-top: 100px;
}
.stitle h3{
	font-size: 28px;
	color: #035cac;
	/* padding-bottom: 20px; */
	position: relative;
}
.stitle p{
	font-size: 22px;
	color: #3f3f3f;
	margin-top: 14px;
	text-transform: uppercase;
}
/* .stitle h3:after,
.stitle h3:before{
	content: '';
	display: block;
	position: absolute;
	
	left: 0;
	right: 0;
	margin: auto;
}
.stitle h3:after{
	background-color: #c9c9c9;
	width: 160px;
	height: 1px;
	bottom: 0;
	z-index: 8;
}
.stitle h3:before{
	background-color: #0d40ab;
	width: 60px;
	height: 3px;
	bottom: -2px;
	z-index: 9;
} */
.subtitle{
	padding-bottom: 70px;
}
.subtitle h3{
	font-size: 28px;
	color: #035cac;
}
.subtitle h3 span {
	font-weight: 400;
	font-size: 20px;
	color: #adadad;
	text-transform: uppercase;
	margin-left: 16px;
}
.subtitle2 h3,
.subtitle2 h3 span {
	color: #fff;
}


.inewsbg{
	height:830px;
	background-image: url(../img/inewsbg.jpg);
	padding-top: 80px;
}
.inews{
	margin-top: 80px;
}
.inewsl{
	width: 560px;
	position: relative;
	display: block;
}
.inewsl img{
	width: 560px;
	height: 320px;
}
.inewsl p{
	position: absolute;
	left: 10%;
	top: 275px;
	background-color: #fff;
	color: #0169b7;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 80%;
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	border-radius: 2px;
}
.inewslj{
	background-color: #f5f5f5;
	height: 80px;
	width: 80%;
	margin-left: 10%;
	border-radius: 2px;

}
.ljtime{
	width: 80px;
	height: 80px;
	color: #fff;
	background-color: #0169b7;
	position: relative;
}
.ljtime .day{
	font-size: 26px;
	position: absolute;
	top: 0;
	left: 5px;
}
.ljtime .month{
	font-size: 13px;
	position: absolute;
	right: 5px;
	bottom: 6px;
}
.ljtime .heng{
	transform:rotate(135deg);
	width: 60px;
	height: 2px;
	display: block;
	background-color: #fff;
	position: absolute;
	top: 38px;
	left: 8px;
}

.ljmore{
		color: #fff;
	background-color: #0169b7;
	text-align: center;
	width: 170px;
	line-height: 42px;
	height: 42px;
	border-radius: 20px;
	margin-top: 18px;
	text-transform: uppercase;
	font-size: 16px;
		margin-right: 10px;
}
.ljmore:hover{
	color: #fff;
}

.inewsr{
	width: 560px;
	margin-right: 30px;
	border: 1px solid #cecece;
}
.inewsitem li{
	padding: 15px 0;
	background-color: #f7f7f7;
	padding: 30px 30px;
}
.inewsitem li + li {
	border-top: 1px solid #cecece;
}
.inewsitem li a{
	display: block;
	color: #3d3d3d;
	position: relative;
	font-size: 18px;
}
.inewsitem li a span{
	display: block;
	color: #9b9b9b;
	font-size: 14px;
}
.inewsitem li a span i {
	color: #135d9d;
	margin-right: 8px;
}
.inewsitem li a p{
	margin-top: 5px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	z-index: 2;
	font-size: 18px;
}

.icontact{
	height: 627px;
	background-image: url(../img/iconbg.png);
	padding-top: 474px;
}
.ica{
	display: table;
	width: 100%;	
	padding: 20px 10px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 20px rgba(8,8,8,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 20px rgba(8, 8, 8, 0.6);
}
.ica li{
	display: table-cell;
	position: relative;
	padding-left: 80px;
}
.ica li:after{
	content: "";
	position: absolute;
	top: 15px;
	left: 60px;
	width: 1px;
	height: 20px;
	background-color: #c2c2c2;
}
.ica li i{
	font-size: 30px;
	color: #053496;
	position: absolute;
	top: 10px;
	left: 20px;
}
.ica li p{
	color: #053496;
	font-size: 18px;
}
.ica li span{
	font-size: 14px;
}


.iaboutbg{
	height: 835px;
	padding-top: 100px;
	padding-bottom: 224px;
	background-image: url(../img/iaboutbg.jpg);
}
.iabout>h3{
	color: #035cac;
	font-size: 28px;
	width: 350px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.6;
	font-weight: 500;
}
.iabout>p{
	color: #000;
	font-size: 16px;
	width: 890px;
	margin: 70px auto 0 auto;
	text-align: center;
	line-height: 1.8;
}
.iabout ul{
	margin-top: 80px;
	position: relative;
}
.iabout ul li {
	width: 150px;
	float: left;
	position: relative;
}
.iabout ul li+li{
	margin-left: 60px;
}
.iabout ul li i{
	width: 150px;
	height: 150px;
	line-height: 130px;
	text-align: center;
	border-radius: 50%;
	color: #fff;
	background-color: #035cac;
	border: 10px solid #d1e3f2;
	display: block;
	font-size: 50px;
}
.iabout ul li:nth-child(even) i{
	background-color: #ac0303;
	border: 10px solid #ffe1e1;
}
.iabout ul li p{
	text-align: center;
	color: #000;
	font-size: 18px;
	margin-top: 20px;
}

.iabout ul li:nth-child(1),
.iabout ul li:nth-child(6) {
	top: -120px;
}

.iabout ul li:nth-child(3),
.iabout ul li:nth-child(4) {
	top: 120px;
}

.iprobg {
	background-image: url(../img/iprobg.jpg);
	height: 920px;
	padding-top: 70px;
	padding-bottom: 100px;
}
.iprolist{
	margin-bottom: 30px;
}
.iprolist li{
	float: left;
	text-align: center;
	width: 390px;
	margin-right: 15px;
	background-color: #fff;
	margin-bottom: 40px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 20px rgba(105,105,105,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 20px rgba(105, 105, 105, 0.6);
}
.iprolist li:nth-child(3n){
	margin-right: 0;
}
.iprolist li img{
	width: 390px;
	height: 292.5px;
	
}
.iproslider .iprolist li:nth-child(3n){
	margin-right: 15px;
}
.iproslider .tempWrap{
	width: 1200px!important;
}
/* .iprolist li p{
	color: #3f3f3f;
	font-size: 18px;
	margin-top: 10px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.iprolist li span{
	width: 160px;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	color: #fff;
	background-color: #0d40ab;
	transition-duration: .5s;
	border-radius: 10px;
} */
.iprolist li span i{
	margin-left: 20px;
}
.iprolist li .iprokk{
	background-color: #fff;
	padding: 20px 25px;
	height: 109px;
	position: relative;
}
.iprolist li .iprokk h3{
	font-size: 20px;
	overflow: hidden;
    white-space: nowrap;
		text-overflow: ellipsis;
		margin-bottom: 5px;
}
.iprolist li .iprokk p{
	    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		text-align: left;
		padding-right: 80px;
		height:40px;
}
.iprolist li .iprokk:after{
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
		text-rendering: auto;
		font-size: 56px;
		color: #045cad;
		position: absolute;
		bottom: 16px;
		right: 30px;;
}
.iprolist li:hover .iprokk{
	background-color: #035cac;
	color: #fff;
}
.iprolist li:hover .iprokk:after{
	color: #fff;
}


.ipronav{
	color: #fff;
	white-space:nowrap;
	font-size: 0;
}
.ipronav li{
	display: inline-block;
	width: 170px;
	text-align: center;
	height: 70px;
	line-height: 70px;
	font-size: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ipronav li.on{
	color: #0d40ab;
	background-color: #98b9ff;
}
.ipro .hd{
	overflow-y: scroll;
	width: 1200px;	
	position: relative;
	padding: 0 85px;
	background-color: #0d40ab;
	margin-bottom: 40px;
}
.ipro .hd a{
	font-size: 50px;
	color: #fff;
	position: absolute;
	top: 8px;
}
.ipro .hd a.snext{
	left: 30px;
}
.ipro .hd a.sprev{
	right: 30px;
}
.iproke{
	width: 1020px;
	overflow-y: scroll;
	scrollbar-width: none; /* firefox */
	  -ms-overflow-style: none; /* IE 10+ */
}
.iproke::-webkit-scrollbar {
  display: none; /* Chrome Safari */
}


.icasebg{
	background-color: #035cac;
	padding-top: 70px;
	padding-bottom: 100px;
	position: relative;
}
.icasebg .stitle h3,
.icasebg .stitle p{
	color: #fff;
}


.icases {
	margin-top: 60px;
}

.icases li{
	width: 590px;
	float: left;
	margin-right: 20px;
	position: relative;
	margin-bottom: 20px;
}
.icases li:nth-child(2n) {
	margin-right: 0;
}
.icases li img{
	width: 590px;
	height: 442.5px;
}
.icases li span{
	display: block;
	width: 180px;
	height: 55px;
	text-align: center;
	line-height: 53px;
	position: absolute;
	right: 30px;
	bottom: 40px;
	border: 1px solid #fff;
	background-color: rgba(0,0,0,.6);
	color: #fff;
	font-size: 20px;
}



.casebox{
	background-image: url(../img/casebg.jpg);
	background-position: top;
	padding-bottom: 170px;
}

.case{
	margin-top: 35px;
	margin-bottom: 80px;
}
.case li{
	float: left;
	width: 390px;
	padding: 25px 20px 10px;
	background-color: #fff;
	margin-bottom: 20px;
	box-shadow: 0 4px 8px #c7c7c7;
	-webkit-box-shadow: 0 4px 8px #c7c7c7;
	margin-right: 15px;
	border: 1px solid #eee;
	transition-duration: .5s;
}
.case li:hover{
	background-color: #1e07a3;
}
.case li:hover p{
	color: #fff;
}
.case li:nth-child(3n){
	margin-right: 0px;
}
.case li a img{
	width: 350px;
	height: 262px;
}
.case li a p{
	text-align: center;
	font-size: 16px;
	color: #000;
	padding-top: 10px;
	margin-top: 15px;
	border-top: 1px solid #d3d3d3;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition-duration: .5s;
}


.pagination{
  width: 100%;
	text-align: center;
	font-size: 0px;
}
.pagination li{
	display: inline-block;
	border: 1px solid #aaa;
	border-radius: 3px;
	font-size: 13px;
	color: #aaa;
	height: 30px;
	line-height: 28px;
	margin: 0 5px;
	min-width: 25px;
}
.pagination li a{
	color: #333333;
	display: block;
	padding:0 8px;
	background: #fbfbfb;
	font-size: 15px;
}
.pagination li:hover,
.pagination .active{
	border:  1px solid #42710f;
	transition:border 0.3s;
	-moz-transition:border 0.3s; /* Firefox 4 */
	-webkit-transition:border 0.3s; /* Safari and Chrome */
	-o-transition:border 0.3s; /* Opera */
}
.pagination li:hover a,
.pagination .active a{
	color: #fff;
	background: #0169b7;
	transition:color 0.3s, background 0.3s;
	-moz-transition:color 0.3s background 0.3s; /* Firefox 4 */
	-webkit-transition:color 0.3 background 0.3s; /* Safari and Chrome */
	-o-transition:color 0.3s background 0.3s; /* Opera */
}
.pagination li.disabled,
.pagination li.disabled:hover{
	border: 1px solid #ccc;
	background: none;
	cursor: default;
}
.pagination li.disabled a,
.pagination li.disabled:hover a{
	color: #bbb;
	/*background: none;*/
	cursor: default;
}


.nav-about{
	text-align: center;
}
.nav-about li{
	width: 250px;
	display: inline-block;
	height: 70px;
	line-height: 70px;
}
.nav-about li a{
	color: #000000;
	font-size: 20px;
	display: block;
	transition-duration: .5s;
	position: relative;
}
.nav-about li.on a,
.nav-about li:hover a{
	background-color: #19049d;
	color: #fff;
}
.nav-about li.on a:after,
.nav-about li:hover a:after{
	content: '';
	border-style: solid;
	border-width: 10px;    
	border-color: #19049d transparent transparent transparent;
	position: absolute;
	bottom: -20px;
	left: calc(50% - 10px);
}



.contact{
  margin-bottom: 80px;
}

  
.iw_poi_title{
	font-size: 16px;
	color: #035cac;
	margin-bottom: 5px;
}
.iw_poi_content{
	font-size: 14px;
}
.contactul{
	margin-bottom: 30px;
}
.contactul li{
	width: 25%;
	float: left;
	padding-left: 40px;
	min-height: 160px;
}
.contactul li:nth-child(1){
	width: 31%;
}
.contactul li:nth-child(2),
.contactul li:nth-child(3),
.contactul li:nth-child(4){
	width: 23%;
	border-left: 1px solid #c9c9c9;
}
.contactul li h2{
	color: #3b3b3b;
	font-size: 16px;
	margin-bottom: 8px;
}
.contactul li p{
	font-size: 16px;
	color: #3b3b3b;
	margin-bottom: 3px;
}
.form-mes{
	padding: 40px 0 20px;
	width: 700px;
}
.form-input{
	width: 49%;
	display: inline-block;
	margin-bottom: 20px;
	padding-left: 30px;
	border-radius: 10px;
}
.form-input2{
	width: 100%;
	margin-bottom: 30px;
	padding-left: 30px;
}
.form-input input{
	height: 40px;
	line-height: 40px;
	width: calc(100% - 50px);
	padding: 0 10px;
	background-color: #f1f1f1;
	border: 1px solid #cacaca;
	border-radius: 10px;
}
.form-input label,
.form-input2 label{
	/* width: 100%; */
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin-right: 10px;
}
.form-input label em,
.form-input2 label em{
	color: #b70000;
	margin-left: 5px;
}
.form-input label span{
	color: #338c10;
}
.form-input2 label{
	vertical-align: top;
}
.form-input2  textarea{
	width: calc(100% - 50px);
	padding: 10px;
	height: 160px;
	background-color: #f1f1f1;
	border: 1px solid #cacaca;
	border-radius: 10px;
}
.mes-btn{
	margin-top: 20px;
	text-align: right;
}
.mes-btn a{
	color: #fff;
	font-size: 18px;
	background: #e10000;
	/* border: 2px solid #935d46; */
	width: 160px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	display: inline-block;
	margin: 0 10px;
	border-radius: 8px;
}
/* .mes-btn a.c{
	background: #0a9814;
	border: 2px solid #0a9814;
} */

.contactc{
	padding-right: 40px;
	background-color: #fff;
	margin-top: 80px;
	border-bottom: 1px solid #eaeaea;
}
.contact .map{
	width: 100%;
	height: 500px;
	border: #fff solid 4px;
}
.contact-info{
	width: 430px;
	position: relative;
	color: #fff;
	font-size: 16px;
	background-color: #0169b7;
	padding: 50px 30px;
	height: 450px;
}
.contact-info h3{
	font-size: 20px;
	margin-top: 100px;
	padding-left: 20px;
	margin-bottom: 40px;
}
.contact-info p{
	margin-bottom: 20px;
	position: relative;
	/* padding-left: 20px; */
}
.contact-info p i{
	position: absolute;
	top: 3px;
	left: 0;
	color: #00814b;
}
.contact-info img{
	width: 100%;
	margin-bottom: 30px;
}
.contact-cont{
	width: 100%;
	margin-bottom: 50px;
}


  
.iw_poi_title{
	font-size: 16px;
	color: #035cac;
	margin-bottom: 5px;
}
.iw_poi_content{
	font-size: 14px;
}


.prolist{
	padding-top: 50px;
	padding-bottom: 90px;
}
.proul{
	margin-bottom: 30px;
}
.proul li{
	float: left;
	width: 280px;
	margin-bottom: 50px;
	margin-right: 26px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(125,125,125,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(125,125,125,0.6);
}
.proul li:nth-child(4n){
	margin-right: 0px;
}
.proul li img{
	width: 280px;
	height: 210px;
	
}
.proul li a p{
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #0d0d0d;
	font-size: 14px;
	line-height: 40px;
	border: 1px solid #d0d0d0;
	width: 100%;
	padding: 0 10px;
}

.promenu{
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
}
.promenu li{
	display: inline-block;
	min-width: 160px;
	margin: 0 4px 15px;
}
.promenu li a{
	display: block;
	color: #000000;
	padding: 14px 20px;
	font-size: 17px;
}
.promenu li.on a,
.promenu li:hover a{
	background-color: #c80000;
	color: #fff;
}

.prolist-title{
	text-align: center;
	margin-bottom: 30px;
}
.prolist-title h2{
	display: inline-block;
	color: #2c2c2c;
	font-size: 20px;
	font-weight: 500;
	padding: 15px 70px 0px;
	border-top: 2px solid #c0c0c0;
	position: relative;
}
.prolist-title h2:after,
.prolist-title h2:before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	background-color: #c0c0c0;
	border-radius: 50%;
	position: absolute;
	top: -5px;
}
.prolist-title h2:before{
	left:0 ;
}
.prolist-title h2:after{
	right:0 ;
}

.proview {
	position: relative;
	margin-top: 60px;
	margin-bottom: 80px;
	padding: 50px 80px;
	background: #fff;
}
.proview .proview-img {
	width: 460px;
	height: 345px;
	overflow: hidden;
	border:1px solid #a3a3a3;
	box-sizing: border-box;
}
.proview .proview-img img{
	display: block;
	width: 460px;
	height: 345px;
}
.proview .proview-img img:hover{
   transition: 0.5s;
   -webkit-transform:scale(1.1);
   -o-transform:scale(1.1);
   -moz-transform:scale(1.1);
   -ms-transform:scale(1.1);
    transform:scale(1.1);

}
.proview .proview-content {
	width: 580px;
	background-color: #f1f1f1;
	padding: 50px 50px;
	margin-top: 30px;
}
.proview .proview-content .name {
	font-size: 22px;
	/* border-bottom: 1px solid #bfbfbf; */
	margin-bottom: 10px;
	color: #272727;
	font-weight: 600;
	padding-bottom: 15px;
	position: relative;
}
/* .proview .proview-content .name:after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	background-color: #01167d;
	width: 60px;
	height: 3px;
	bottom: -2px;
	z-index: 9;
} */
.proview .proview-content .name span{
	display: inline-block;
	font-size: 14px;
	font-family: arial;
	text-transform: uppercase;
	margin-left: 15px;
}
.proview .proview-content .intro {
	padding-top: 10px;
}
.proview .proview-content .intro p{
	color: #202020;
	line-height: 30px;
	/* padding-bottom: 8px; */
	margin-bottom: 8px;
	/* border-bottom: 1px dashed #aaaaaa; */
}

.proview .proview-detail {
	clear: both;
	padding-top: 40px;
	/*border: 1px solid #a3a3a3;*/
}

.proview .proview-detail .ptitle {
	background-color: #035cac;
	padding-left: 40px;
	line-height: 46px;
	
	font-weight: 600;
	/*border-left: #003a83 solid 4px;*/
	color: #fff;
	font-size:20px;
}
.proview .proview-detail .ptitle span{
	font-size: 16px;
	font-weight: 500;
	margin-left: 10px;
	text-transform: uppercase;
}
.proview-detail .detailp{
	background: #f1f1f1;
	padding: 30px 40px 70px 40px;
	word-break: break-all;
  text-align: justify;
}

.proview a.backbtn {
	display: block;
	top:10px;
	right:10px;
	position: absolute;
	padding:6px 15px;
	color:#ffffff;
	font-size:12px;
	background:#418ffa;
	border-radius: 3px;
	z-index: 10;
}
.proview a.backbtn:hover {
	background:#3783ea;
}

.hlmc{
	display: inline-block;
	background-color: #ecefff;
	padding-left: 30px;
	padding-right: 20px;
	border-top: 1px solid #01167d;
	border-bottom: 1px solid #01167d;
	line-height: 48px;
	height: 50px;
}

.nav-news{
	text-align: center;
	font-size: 0;
	margin-top: 40px;
}
.nav-news li{
	width: 230px;
	display: inline-block;	
}
.nav-news li a{
	color: #000000;
	font-size: 18px;
	display: block;
	transition-duration: .5s;
	position: relative;
	border: 2px solid #a7a7a7;
	height: 50px;
	line-height: 46px;
}
.nav-news li a i{
	font-size: 24px;
	margin-right: 15px;
	vertical-align: -2px;
}
.nav-news li.on a, 
.nav-news li:hover a {
	background-color: #1807a6;
	color: #fff;
	border-color: #e50000;
}


.aboutbox{
	height: 1142px;
	background-image: url(../img/aboutbg.jpg);
	padding-top: 35px;
	padding-bottom: 68px;
}
.about{
	padding-top: 180px;
	position: relative;
}
.about-info{
	padding: 60px;
	width: 870px;
	background-color: rgba(255,255,255,.8);
	position: relative;
	z-index: 2;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(167 167 167 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(167 167 167 / 60%);

}
.about-info p {
	color: #101010;
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.8;
}
.aboutimg{
	width: 890px;
	position: absolute;
	top: 30px;
	right: -100px;
}


.prolistbox{
	background-color: #ebebeb;
	padding-bottom: 50px;
}
.nav-pro{
	margin-top: 50px;
}
.nav-pro li{
	display: inline-block;
	float: left;
	margin: 0 10px 10px;
}
.nav-pro li a{
	display: block;
	background-color: #a5a5a5;
	border: 2px solid #a5a5a5;
	color: #fff;
	font-size: 18px;
	padding: 15px 33px;
	transition-duration: .5s;
}
.nav-pro li:hover a,
.nav-pro li.on a{
	background-color: #2208a0;
	border-color: #e50000;
}


.title-pro p{
	color: #1f00d9;
	font-size: 22px;
	display: inline-block;
	font-weight: 600;
}
.title-pro p em{
	color: #ff0000;
}
.title-pro span{
	color: #a7a7a7;
	text-transform: uppercase;
	font-size: 18px;
	margin-left: 10px;
	font-family: arial;
}

.pro-size{
	padding: 30px 25px;
	background-color: #fff;
	margin-top: 20px;
}
.pro-size-item{
	margin-top: 20px;
}
.pro-size-item li{
	margin-right: 60px;
	float: left;
	color: #0a0204;
	font-size: 16px;
}

.pro-model{
	padding: 30px 25px;
	background-color: #fff;
	margin-top: 30px;
}
.pro-model-item{
	margin-top: 20px;
}


.pro-box{
	background-color: #ddd8f2;
	padding: 8px 15px;
	margin-top: 40px;
}
.pro-appli{
	padding: 8px 15px;
	margin-top: 15px;
}
.pro-appli-item{
	margin-top: 10px;
}
.pro-appli-item li{
	margin-right: 60px;
	float: left;
	color: #0a0204;
	font-size: 16px;
}

.pro-info{
	padding: 8px 15px;
	margin-top: 20px;
	background-color: #fff;
}
.pro-info-item{
	margin-top: 10px;
}

.pro-advan{
	padding: 15px 15px;
	margin-top: 20px;
	background-color: #fff;
}
.pro-advanl{
	width: 370px;
}
.pro-advanl img{
	width: 370px;
	height: 278px;
}
.pro-advanm{
	width: 380px;
}
.pro-advanm li{
	width: 176px;
	height: 132px;
	float: left;
	margin-left: 10px;
	margin-bottom: 14px;
	position: relative;
	overflow: hidden;
}
.pro-advanm li a img{
	width: 176px;
	height: 132px;
}
.pro-advanm li a b{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	top: -100%;
	left: 0;
	transition-duration: .5s;
}
.pro-advanm li:hover a b,
.pro-advanm li.on a b{
	top: 0%;
}


.pro-advanr{
	width: 380px;
}
.pro-advan-item{
	position: relative;
	padding-top: 30px;
}
.pro-advan-item:after{
	content: '';
	display: block;
	width: 40px;
	height: 3px;
	background-color: #1f00d9;
	position: absolute;
	top: 10px;
	left: 0;
}


.nav-tech{
	margin-top: 50px;
	font-size: 0;
	text-align: center;
}
.nav-tech li{
	display: inline-block;
	margin: 0 30px;
}
.nav-tech li a{
	display: block;
	background-color: #a5a5a5;
	border: 2px solid #a5a5a5;
	color: #fff;
	font-size: 18px;
	padding: 15px 33px;
	transition-duration: .5s;
}
.nav-tech li:hover a,
.nav-tech li.on a{
	background-color: #2208a0;
	border-color: #e50000;
}

.tech{
	margin-top: 60px;
	padding: 40px 30px;
	background-color: #efefef;
	margin-bottom: 80px;
}

.download{
	margin-top: 60px;
	padding: 40px 40px;
	background-color: #eeeeee;
	margin-bottom: 80px;
}

.download-yc{
	width: 880px;
	display: block;
	margin: 40px auto 0 auto;
}
.download-more{
	margin: 50px auto 0 auto;
	width: 160px;
	height: 50px;
	line-height: 46px;
	font-size: 16px;
}
.download-more i{
	font-size: 18px;
}
.imgsize{
	width: 800px;
	height: 600px;
}

.about-nav{
	background-color: #fff;
	padding-bottom: 36px;
}
.nav-box{
	width: 100%;
	/* background-color: #fff; */
}
.about-nav .fixed{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	
}
.about-nav .stitle{
	margin-top: 45px;
}
.about-nav .fixed .anav {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(167,167,167,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 10px rgba(167,167,167,0.6);
}
.anav {
	position: relative;	
}
.anav li{
	float: left;
	width: 200px;
}
.anav li a{
	display: block;
	height: 60px;
	line-height: 58px;
	background-color: #000;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.anav li.on a{
	background-color: #df0101;
}

.kehu{
	margin-top: 60px;
	margin-bottom: 120px;
}
.kehu li {
	width: 290px;
	float: left;
	margin-right: 13.3px;
	margin-bottom: 20px;
}
.kehu li:nth-child(4n) {
	margin-right: 0;
}
.kehu li img{
	width: 290px;
	height: 217.5px;
}

.cases{
	margin-top: 60px;
	margin-bottom: 80px;
}

.caseitem{

}
.caseitem li{
	margin-bottom: 20px;
	padding: 30px 50px;
	background-color: #fff;
}
.caseitem li .caseimg{
	width: 520px;
	height: 390px;
	border: 1px solid #035cac;
	float: left;
}
.caseitem li .danye {
	float: right;
	width: 530px;
	height: 390px;
}
.caseitem li:nth-child(even) .caseimg{
	float: right;
}
.caseitem li:nth-child(even) .danye{
	float: left;
}

.peoplebox {
	background-image: url(../img/peobg.jpg);
	height: 1256px;
	padding-top: 70px;
}
.people{
	
}
.people img{
	width: 100%;
}

.orginbox {
	background-color: #f1f1f1;
	padding-top: 70px;
	padding-bottom: 120px;
}
.orgin{

}
.orgin img{
	width: 100%;
}

.culturebox {
	background-image: url(../img/culbg.jpg);
	background-attachment: fixed;
	height: 900px;
	padding-top: 70px;
}
.culture{

}
.culture img{
	width: 100%;
	margin-top: 60px;
}

.honorbox {
	background-image: url(../img/honorbg.jpg?v=2);
	height: 996px;
	padding-top: 70px;
}
.honor{

}
.honor img{
	width: 980px;
	margin-top: 60px;
}

.ikehubg {
	background-image: url(../img/icasebg.jpg);
	height: 872px;
	padding-top: 70px;
	padding-bottom: 100px;
}
.ikehubg .stitle h3,
.ikehubg .stitle p{
	color: #fff;
}
.ikehu{

}
.kehup{
	color: #fff;
	font-size: 24px;
	margin-top: 100px;
}
.kehusilder{
	margin-top: 50px;
	position: relative;
}
.kehusilder .ulWrap ul{
	width: 400px;
}
.kehusilder .ulWrap li{
	width: 190px;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
}
.kehusilder .ulWrap li img{
	width: 190px;
	height: 142.5px;
}
.kehusilder .next,
.kehusilder .prev {
	position: absolute;
	left: 805px;
}
.kehusilder .next{
	top: 155px;
}
.kehusilder .prev{
	top: 0;
}
.kehusilder .next img,
.kehusilder .prev img{
	height: 142.5px;
}



.windbox {
	background-color: #f7f7f7;
	padding-top: 70px;
	padding-bottom: 140px;
}

.wind{

}

.windslider{
	margin-top: 40px;
	position: relative;
	padding: 0 80px 0 550px;
}
.windslider .next,
.windslider .prev {
	position: absolute;
	top: 100px;
}
.windslider .next{
	left: 0;
}
.windslider .prev{
	right: 0;
}

.windslider .bd{
	width: 570px;
}
.windslider .ulWrap li{
	width: 180px;
	height: 138px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	cursor: pointer;
}
.windslider .ulWrap li img{
	width: 180px;
	height: 138px;
}
.windslider .ulWrap li.on:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	position: absolute;
	top: 0;
	left: 0;
}
.windoh{
	width: 420px;
	position: absolute;
	top: -20px;
	left: 80px;
}
.windoh img{
	width: 420px;
	height: 315px;
	border-radius: 8px;
	border: 5px solid #fff;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(167 167 167 / 60%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(167 167 167 / 60%);
}
.windoh p {
	color: #010101;
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.iproslider{
	margin-top: 60px;
	position: relative;
}
.iproslider .sNext,
.iproslider .sPrev {
	position: absolute;
	top: 300px;
}
.iproslider .sPrev{
	left: -80px;
}
.iproslider .sNext{
	right: -80px;
}


/*人才招聘*/
.recruilitem {
	padding-top:40px;
	margin:0 auto 0 40px;
	width:auto;
}

.recruilitem .recruillist {	
	margin:0 auto;
	margin-bottom:40px;
	background:#ffffff;
	width:100%;
	border:1px #e5e5e5 solid;
}

.recruilitem .recruillist table {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.recruilitem .recruillist table tr td {
	height:40px;
	font-size:14px;
	border:1px #e5e5e5 solid;
}

.recruilitem .recruillist td.key {
	background:#f5f5f5;
	text-align: center;
	color:#666666
}

.recruilitem .recruillist td.val {
	padding:0 7px;
	background:#ffffff;
}

.recruilitem .recruillist td.val ul li {
	padding:4px;
	line-height:24px;
	font-size:14px;
}